Help!

Discussion in 'Wii - Backup Loaders' started by jojuinc, Sep 1, 2009.

Sep 1, 2009

Help! by jojuinc at 8:03 PM (1,391 Views / 0 Likes) 11 replies

  1. jojuinc
    OP

    Newcomer jojuinc Member

    Joined:
    Sep 1, 2009
    Messages:
    25
    Country:
    United States
    Whilst trying to run Guitar Hero 5 I was told to install "IOS56-64-v5146.wad" this switched my IOS; I was at IOS249 and I am now at IOS61.
    Now none of the games I was previously able to run fine no longer work.

    If anybody could possibly help me get back to where I was before, I would greatly appreciate it.
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    You installed the IOS56 wad and now something (what?) switched to IOS61?
    Have you tried re-installing the cIOS?
     
  3. jabmaster2

    Member jabmaster2 GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    477
    Country:
    United States
    I don't understand the question?
     
  4. zektor

    Member zektor GBAtemp Maniac

    Joined:
    Nov 29, 2005
    Messages:
    1,325
    Country:
    United States
    Neither do I. You are trying to say that the install of IOS56 ruined your cIOS install? That makes no sense...

    On another note, who told you to install IOS56 for GH5? I run it fine (even the DS connectivity) and never installed IOS56 on my system at all. The game has it on an update partition, but it is not needed at all as far as I can see.
     
  5. jojuinc
    OP

    Newcomer jojuinc Member

    Joined:
    Sep 1, 2009
    Messages:
    25
    Country:
    United States
    You'll have to excuse my ignorance, I'm fairly new at this. Let me try explaining it further.

    I was trying to run a backup of Guitar Hero 5, the game would not run using neogammaR5 so I was told by someone on another thread that I needed to install IOS56-64-v5146.wad on my wii, I did that and was then told to download and run multicios, and install IOS 37 as IOS 232. When I tried to do the last step I was not given the option to install IOS 37 as IOS 232 anywhere in the program. I then went to play another game having given up on getting Guitar Hero 5 to work and now neogammaR5 nor any other backup launcher runs any of my once playable wii games.
     
  6. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    The only thing you need for GH5 afaik is to install cIOS222 as 37 merged 36.
    Try to install your cIOS again.
     
  7. jabmaster2

    Member jabmaster2 GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    477
    Country:
    United States
    im guessing u somehow messed up ur cios. Never used or heard of muticios myself so I don't know much about it. Did u try thx idea and try reinstall wanin cios rev 14

    Posts merged

    im guessing u somehow messed up ur cios. Never used or heard of muticios myself so I don't know much about it. Did u try tjs idea and try reinstall wanin cios rev 14
     
  8. jojuinc
    OP

    Newcomer jojuinc Member

    Joined:
    Sep 1, 2009
    Messages:
    25
    Country:
    United States

    How do I go about changing back my cios? I've gotten "Waninkoko's Custom IOS v38 rev 14" but every time I run it via network installation I get to "Installing Custom IOS" and then receive the message ">> Installation ERROR! 9ret = -2011".
     
  9. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    try running the trucha bug restorer and then try installing cios rev 14 again.
     
  10. jojuinc
    OP

    Newcomer jojuinc Member

    Joined:
    Sep 1, 2009
    Messages:
    25
    Country:
    United States
    That didn't seem to work either.
     
  11. Kwartel

    Member Kwartel The fairest in all the land

    Joined:
    Apr 11, 2009
    Messages:
    1,298
    Country:
    Netherlands
    You have to change your ios in the installer to 36 instead 249 which doesn't work anymore
     
  12. jojuinc
    OP

    Newcomer jojuinc Member

    Joined:
    Sep 1, 2009
    Messages:
    25
    Country:
    United States

    Alright, I'm not certain what I was doing. But I finally got it working again.

    Thank you to everyone who helped me!
     

Share This Page